TTH-COMMON(1)

NAME
latex2gif, ps2gif, ps2png - Convert LaTeX files to bit map images

SYNOPSIS
latex2gif file
ps2gif file.ps file.gif [icon.gif]
ps2png file.ps file.png [icon.png]

DESCRIPTION
latex2gif, ps2gif and ps2png are scripts for converting files to bit map images used by tth and ttm.

SEE ALSO
tth(1), ttm(1) and /usr/share/doc/tth/html/index.html or /usr/share/doc/ttm/html/ttm_manual.html with your favourite browser.

AUTHOR
This manual page was written by Ian Maclaine-cross <iml@debian.org>, for the Debian GNU/Linux system (but may be used by others).